# OpenBagTwo's Custom Items

## Hermit Totems

This pack skins allows you to rename Totems of Undying to get
ones that look like Hermits.

### To Use

Grab a Totem of Undying, and give it one of the following names to turn it into a
Hermit Totem:

| Hermit | Name |
| --- | --- |
| BDoubleO | Totem of Moss |
| cubfan135 | Totem of Cub |
| Docm77 | Totem of The Goat |
| EthosLab | Totem of Etho |
| FalseSymmetry | False Totem |
| GeminiTay | Totem of Gem |
| GoodTimesWithScar | Scarred Totem |
| Grian | Pesky Totem |
| Hypno | Totem of Hypno |
| iJevin | Totem of Slime |
| impulseSV | Totem of Impulse |
| JoeHillsTSD | Totem of Joe |
| Keralis | Sweet Faced Totem |
| Mumbo Jumbo | Quite Simple Totem |
| PearlescentMoon | Totem of The Moon |
| RenDog | Totem of Ren |
| Skizzleman | Totem of Skizz |
| SmallishBeans | Totem of Jeremy |
| TangoTek | Totem of Tango |
| TinFoilChief | Totem of TFC |
| VintageBeef | Totem of Beef |
| Welsknight | Totem of Wels |
| xBCrafted | Totem of xB |
| Xisuma | Totem of X |
| ZedaphPlays | Totem of Zed |
| ZombieCleo | Totem of Unaliving |

_Plus_

| Special Model | Name |
| --- | --- |
| Dwarf Impulse | Totem of Imli |
| Grumbot | Totem of Grumbot |
| King Ren | Totem of The King |
| Juppet | Totem of The Juppet |


### Credits

Most models and textures were provided courtesy of
[u/BrazenWolf_](https://www.reddit.com/user/BrazenWolf_/) and are reproduced with
their permission.

[Original link](https://www.reddit.com/r/HermitCraft/comments/xnir7p/hermit_totems_s9_members_completed/)

### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Trek Roleplay

This pack adds various _Star Trek_ themed custom models.

### To Use

* Grabbing a carved pumpkin and naming it "Andorian" will transform it into
  an Andorian wig, complete with antennae, perfect for equipping on drowneds
* Grabbing a carved pumpkin and naming it "Vulcan" will transform it into
  a pair of pointy ears, perfect for equipping onto pillagers
* Grabbing a writeable or written book and naming it "PADD" will transform
  it into a [Personal Access Display Device](https://memory-alpha.fandom.com/wiki/Personal_Access_Display_Device)
* Grabbing a compass and naming it "Tricorder" will transform it into
  a TNG-era [Tricorder](https://memory-alpha.fandom.com/wiki/Starfleet_tricorder#TR-580_Tricorder_VII)
  that still works as a Minecraft compass

### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Ghast Legs

This pack provides a custom item model of ghast legs that can be
combined with a ghast head from the
[More Mob Heads](https://vanillatweaks.net/picker/datapacks/)
datapack to make tiny ghast armor stands.

The [Armor Statues Datapack](https://modrinth.com/datapack/armor-statues-datapack)
or an [equivalent mod](https://modrinth.com/mod/armor-poser is
highly recommended.

### To Use

1. Obtain a ghast tear, an armor stand and a ghast head (via the More
   Mob Heads datapack)
2. Using an anvil, rename a ghast tear "Ghast Legs"
3. Place the armor stand, show arms, and set the pose to "Attention"
4. Equip the Ghast Head in the head slot and the Ghast Legs in the main hand
   slot

Enjoy your ~~tiny~~ even tinier ghast!

### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Jameson

This pack provides [CEO Jameson](https://www.youtube.com/watch?v=KRNh8n69Zlk)
from the anime _Ghost in the Shell: Stand Alone Complex_ as a
carved pumpkin custom model. When "worn," a Jameson-type cyborg will
walk at your side.

### To Use

Grab a carved pumpkin and rename it "CEO Jameson."

For best use, put it on the head of an armor stand.

### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Hermit Soundboard

This resource pack contains a mix of sounds from Hermitcraft.

This includes:

- Slimes shouting in the (pitch-shifted) voice of
  [EthosLab](https://www.youtube.com/channel/UCFKDEp9si4RmHFWJW1vYsMA) that the player is
  ["the greatest redstone master in the world"]((https://www.youtube.com/watch?v=oAvPZwbM1Mc&t=586s))
- Goats occasionally [laughing maniacally](https://www.youtube.com/watch?v=kiVH4CjiHhI&t=1400s) or saying
  ["Anyways, what?"](https://www.youtube.com/watch?v=j4ph_6Uu91s&t=1520s)
- Turtles taking damage will tell you in XisumaVoid's voice that "This is illegal!"
- Once in a while you may hear a Zedaph [moo](https://www.youtube.com/watch?v=DaUZcfY0IVg&t=1097s)
  in amongst the cows
- Mixed into the wolf sounds are various audio clips of [XisumaVoid,](https://www.youtube.com/watch?v=fSh8q0b4m4g&t=802s),
  [Zedaph, JoeHills and ZombieCleo](https://www.youtube.com/watch?v=eaIXFYf_v8U), aka,
  "The Woolves of Wool Street"
- You might one day hear an Enderman ask if you've
  ["got any pickles?"](https://www.youtube.com/watch?v=56y1nRZlu9Q&t=438s)
- Hurt ghasts will occasionally sound like [Grian](https://www.youtube.com/watch?v=qmJHVf_UaXo&t=230s)


### Credits

The author of this resource pack claims no rights to any of the underlying assets. All voices
are of the members of the Hermitcraft server, as taken from their videos.

The combining of these elements into this resource pack was done under the principle of fair use.

### License

This pack and its contents has been marked as dedicated to the public domain. Details can be found in
the accompanying LICENSE.txt file.

## Steam Deck

This pack lets you turn a poisonous potato into a handheld
gaming console: one that runs Minecraft Java quite well. Which
means you can play Minecraft in Minecraft while touching grass
in Minecraft while you're out touching grass.

### To Use

1. Get your hands on a poisonous potato
1. Rename it "Steam Deck"
1. ***Important:* Do Not Eat!!** (though it's probably still safe to sniff)

### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Mojivational Posters

This resource pack contains "motivational" posters captured from the
background of Mojang's
["How We Make Minecraft" series](https://www.youtube.com/playlist?list=PLZHdY_46KnYtODUzKsnX_KWI4fAdUVdGk) (Season 2)
as featured on the [Minecraft YouTube channel](https://www.youtube.com/minecraft).

### How to Use

Included separately on Modrinth or included within this zip file's root directory should be a separate
zip file named "mojivation-datapack.zip." Put that zip file in the "datapacks" directory of your world
(extracting it _from_ the all-in-one resource pack if necessary, but **not** extracting the datapack
zip itself).

Then place this zip within your resourcepacks folder and load it from the Options menu.

The new "posters" will then be available from the creative inventory or as random 3x2 paintings.

### Credits

The author of this resource pack claims no rights to any of the underlying assets.

The use of these assets in this resource pack was done under the principle of fair use.

### License

This pack and its contents has been marked as dedicated to the public domain. Details can be found in
the accompanying LICENSE.txt file.

## Spheres with Leaves

This pack adds Oddishes of various flavors.

### To Use

Grab one of the following items and name it "Oddish"

| Base Item | Color |
| --- | --- |
| Short Grass | Green |
| Seagrass | Yellow |
| Beetroot | Red |

### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Corrupted Cores

This pack lets you wear the corrupted cores from _Portal 2_ on your head.

### To Use

Grab a carved pumpkin and rename it in an anvil with one of the following names:
- Aquarium Core
- Fact Sphere
- Morgan Freeman Core
- Rick
- Space Core
- Wheatley

### Warning

The model used by Wheatley, Rick, the Morgan Freeman Core and the Aquarium Core
have a very high polygon count and are in no way optimized. Use them at your
own discretion.

### Credits

The model for Wheatley comes from bunbunny via
[sketchfab](https://sketchfab.com/3d-models/wheatley-b6f0d60656a1470e80f6d1e4f3b611ab)
and is available under a
[Creative Commons Attribution license](http://creativecommons.org/licenses/by/4.0/).


### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Knitting Needles

This pack retextues any sword named "DPN" to be double-pointed needles

### To Use

Grab a sword of any material and rename it "DPN"

### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Caffeinate

This resource pack retextures named potions as coffees or espressos, depending
on their strength or duration.

### How to Use

In an anvil, rename a potion (not a splash or lingering potion) to "Coffee"

and a custom texture will be applied based on the contents of the potion.

### How to Use with the Datapack

For better roleplaying and immersion, you can also choose to install the
accompanying datapack, which will automatically rename (and thus apply textures
to) any potions brewed in a brewing stand named "Hairo V60" or "Chemex"

### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## HIM

This pack lets you put put a carved pumpkin on an armor stand (or yourself) and
to jumpscare your friends as the "Cursed Goomba" from the Mari0 mappacks
developed by [Britdan](https://www.youtube.com/@britdan)

### To Use

Grab a carved pumpkin and rename it "Cursed Goomba," "Him" or "HIM"

You can also grab a brown mushroom and transform it into a mini-cursed goomba
by naming it "Cursed Goomba," "Mini-Him," or "Mini-HIM"

### Warning

This pack is **incredibly** unoptimized, and the _real_ jumpscare will probably
be the effect it has on your framerate.

### Credits

The Cursed Goomba model was adapted from the one developed by
[Alesan99](https://github.com/alesan99/mari0_ae)


### License

All code and assets in this resourcepack are licensed by the author
([**@OpenBagTwo**](https://github.com/OpenBagTwo/)) under the terms of the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html).
If you require a more permissive license, please contact me by
[opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Moonescent Pearl

This resourcepack is a tribute to [PearlescentMoon](https://www.youtube.com/pearlescentmoon). It
retextures any ender pearl named "Moonescent Pearl" or any eye of ender named "Five AM Pearl" to
use Pearl's corresponding skin. And when used with
[an accompanying datapack](https://github.com/OpenBagTwo/chappeau) said items will yell out
"_WEEEPTIDE!_" when launched through the air.

### _WEEEPTIDE!_ without a datapack

If you don't wish to use the companion datapack, you can overite assets/minecraft/sounds.json
by renaming assets/minecraft/sounds.morepearl.json. Do note that the Eye of Ender throw sounds
really bad if you do this.

### Credits

PearlescentMoon textures are all courtesy of PearlescentMoon.

All sounds are taken directly from videos posted on her channel.


### License

Any code or assets in this resourcepack that are not courtesy of PearlescentMoon are licensed for use under the
[GNU General Purpose License v3](https://www.gnu.org/licenses/gpl-3.0.en.html). If you require a more permissive
license, please contact me (OpenBagTwo) by [opening a GitHub issue](https://github.com/OpenBagTwo/chappeau/issues/new).

## Clear Carved Pumpkins

This is a minimal and stand-alone resource pack that removes the carved pumpkin overlay from first person.

It was constructed by following the instructions in this tutorial:
[How To Make CUSTOM HATS in Minecraft! Pt.1 - YouTube](https://www.youtube.com/watch?v=YBZbQGNxf18)


### License

This resourcepack and its respecitve contents--including model assets and textures--are licensed by me,
[**@OpenBagTwo**](https://github.com/OpenBagTwo/), under
the [GPLv3](https://www.gnu.org/licenses/gpl-3.0.en.html). If you require a more permissive
license, I recommend making your own pack and assets using the source material, templates, programs and
tutorials linked above.
